Application: gvSIG desktop - gvSIG bugs #4014
Anadir capa de BBDD, cerrar ventana "parametros de conexion" cierrar "ahadir capa".
01/16/2016 09:17 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.3.0-2415

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2314 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

1. Abrimos la ventana de "Anadir capa”

2. Seleccionamos la pestaiia GeoDB

3. Pulsamos el boton de "afadir conexion"

4. Cerramos la ventana que se acaba de mostrar de parametros de conexion.

Al hacer esto se cierra tanto la ventana de "parametros de conexion" como la de "afadir capa". No muestra ningun mensaje en el
log, pero si se introdujeron los parametros adecuados para una conexion y se pulso "aceptar” esta si se crea, de forma que si
volvemos a entrar en "anadir capa->GeoDB" la conexion se ha creado correctamente y podemos usarla.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3967: Al conectar con un... Closed 12/29/2015
Related to Application: gvSIG desktop - gvSIG bugs # 3561: No se pueden cerra... Closed 06/01/2015

Associated revisions

Revision 42636 - 01/17/2016 10:53 AM - Joaquin del Cerro Murciano

refs #3561, #4014, al parecer en relacion al ticket #3561 meti mas codigo del que tocaba, que elimino ahora, y provocaba un efecto extrafio cuando un

dialogo mostraba otro dialogo.

History

#1-01/16/2016 09:19 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #3967: Al conectar con una BBDD postgreSQL da error. added

#2 - 01/17/2016 10:41 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #3561: No se pueden cerrar de forma uniforme ventanas creadas con Andami (addWindow) y con WindowManager

(showWindow) added

#3 - 01/18/2016 09:00 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 01/20/2016 12:32 PM - Alvaro Anguix

- Status changed from Fixed to Closed
